Bug 186388 - Progress strip image is over the mask of the progress bar.
Progress strip image is over the mask of the progress bar.
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: thunderbird (Show other bugs)
5
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Gecko Maintainer
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-03-23 05:26 EST by maciejK1981
Modified: 2008-08-02 19:40 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-08-28 10:37:04 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description maciejK1981 2006-03-23 05:26:22 EST
Description of problem:
Status bar - its progess image bar, that stripped one (for example when emaila
are being downloaded) is over the window layout, so is moving befor the status
bar windows, and goes over it, passes thru and disappears. It should be below
the window.

Version-Release number of selected component (if applicable):
Thunderbird 1.5, Polish lang.


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Ian Pilcher 2006-03-23 12:13:13 EST
Looks like a dupe of #183007.
Comment 2 Benjamin Thery 2006-03-24 10:28:34 EST
Same here. 
It is only visible when using default "Clearlooks" GTK theme.

See URL provided in bug #183007 for screenshots.
Comment 3 Ian Pilcher 2006-03-24 11:01:22 EST
I also see it when logged to KDE, even though I have changed my GNOME theme to
Bluecurve.
Comment 4 Benjamin Thery 2006-03-24 11:12:48 EST
(In reply to comment #3)
> I also see it when logged to KDE, even though I have changed my GNOME theme to
> Bluecurve.

Strange. Following your comment I tried switching to different GTK themes and
only saw the problem with Clearlooks themes. Bluecurve doesn't show this issue.
(I tested Bluecurve, Bluecurve-Lime, Clarity, Crux and Clearlooks)

My first thought was that the problem was linked to svg/cairo: IIRC the latest
Clearlooks theme is a SVG-based theme?
Comment 5 Ian Pilcher 2006-03-24 11:39:35 EST
(In reply to comment #4)
> Strange. Following your comment I tried switching to different GTK themes and
> only saw the problem with Clearlooks themes. Bluecurve doesn't show this issue.
> (I tested Bluecurve, Bluecurve-Lime, Clarity, Crux and Clearlooks)

After changing your GNOME theme, did you test Thunderbird running under KDE?

I have observed that, when running under KDE, Gtk applications seem to ignore
the users GNOME theme selection and "fallback" to Clearlooks.  (Of course,
they should be using the KDE theme, but this appears to be a bit broken for
fonts and scrollbars -- see bug #186323 and bug #186593.)
Comment 6 Matěj Cepl 2007-05-17 11:40:54 EDT
Reporter, could you confirm please, that this bug still could be reproduced with
the latest release of Fedora (FC6)?
Comment 7 Matěj Cepl 2007-07-18 13:28:33 EDT
Fedora Core 5 is no longer supported, could you please reproduce this with the
updated version of the currently supported distribution (Fedora Core 6, or
Fedora 7, or Rawhide)? If this issue turns out to still be reproducible, please
let us know in this bug report.  If after a month's time we have not heard back
from you, we will have to close this bug as CANTFIX.

Setting status to NEEDINFO, and awaiting information from the reporter.

Thanks in advance.
Comment 8 Matěj Cepl 2007-08-28 10:37:04 EDT
We haven't got any reply to the last question about reproducability of the bug
with Fedora Core 6, Fedora 7, or Fedora devel. Mass closing this bug, so if you
have new information that would help us fix this bug, please reopen it with the
additional information.

Note You need to log in before you can comment on or make changes to this bug.